#! /usr/bin/env python
# -*- coding: utf-8 -*-
# vim:fenc=utf-8
# Copyright (C) 2015 Daniel Turecek
#
# @file      pixet.py
# @author    Daniel Turecek <daniel@turecek.de>
# @date      2015-05-06
import pypixet
import code

pypixet.start()
pixet = pypixet.pixet
print(pixet.pixetVersion())


# some calls ...

pixet.exitPixet()
